2.6.5 Re-Introduces an Annoyance

Daniel Atallah datallah at pidgin.im
Tue Jan 12 12:09:17 EST 2010


On Tue, Jan 12, 2010 at 11:48, John W. Moore III
<jmoore3rd at mozilla-enigmail.org> wrote:
> Paul Aurich wrote:
>> On Jan 12, 2010, at 05:31, John W. Moore III wrote:
>>> Since Upgrading to 2.6.5 I am again having to 'accept' the Google
>>> Certificate when logging into both GTalk and GTalk for Google Apps.  :(
>>>
>>> Is there any particular reason why this annoyance has been re-introduced?
>
>> Please get a debug log of connecting to those accounts.
>
> I might, but for now it is easier to just revert to 2.6.4

That is a good example of how to not get things fixed.

-D



More information about the Support mailing list